@charset "UTF-8";

/* /////////////////////////////////////////////////
 1.head
	
 2.foot
///////////////////////////////////////////////// */



/* 1.head
==================================================*/
	/*#loginBtn*/
	.tech #contentHead #loginBtn img.generalOnly{display:none;}
	.tech #contentHead #loginBtn img.techOnly{display:block;}

/* headMenuNavi
-------------------------------------------------------*/
	.tech #contentHead div#headMenuNavi ul li#headMenuNavi1 a{background-image:url(image/h_icon01.gif);} 
	.tech #contentHead div#headMenuNavi ul li#headMenuNavi2 a{background-image:url(image/h_icon02.gif);} 
	.tech #contentHead div#headMenuNavi ul li#headMenuNavi3 a{background-image:url(image/h_icon03.gif);} 
	.tech #contentHead div#headMenuNavi ul li#headMenuNavi4 a{background-image:url(image/h_icon05.gif);} 
	.tech #contentHead div#headMenuNavi ul li#headMenuNavi5 a{background-image:url(image/h_icon04.gif);} 
	.tech #contentHead div#headMenuNavi ul li#headMenuNavi1 a:hover,
	.tech #contentHead div#headMenuNavi ul li#headMenuNavi2 a:hover,
	.tech #contentHead div#headMenuNavi ul li#headMenuNavi3 a:hover,
	.tech #contentHead div#headMenuNavi ul li#headMenuNavi4 a:hover,
	.tech #contentHead div#headMenuNavi ul li#headMenuNavi5 a:hover{background-color:#ffe2c8;} 


	/* SiteNavigation
	-------------------------------------------------------*/
	.tech #contentHead div#ftNaviWrapper #headSiteNavi ul li a{background-image:url(image/icon_arrow01.gif);}

/* 2.foot
==================================================*/
/*contentFootWrapper*/
.tech div#contentFootWrapper{background:#9b4400;}
